<!DOCTYPE html>
<html>

<head>
    <style>
        body {
            background-color: #5DA349;
        }

        #garden {
            /* display: grid; */
            display: inline-grid;
            grid-template-columns: 20% 20% 20% 20% 20%;
            grid-template-rows: 20% 20% 20% 20% 20%;
            background-color: #6D5720;
            padding: 10px;
        }

        #garden>div {
            background-color: rgb(185, 134, 40);
            border: 1px solid rgba(90, 80, 33, 0.8);
            padding: 20px;
            font-size: 30px;
            text-align: center;
        }


        #water {
            grid-column-start: 3;
            background-color: white;
        }
    </style>
</head>

<body>

    <h1>01</h1>

    <span>The grid-column-start property defines on which column-line the item will start.</span>

    <div id="garden">
        <div id="water"></div>
        <div></div>
        <div></div>
        <div></div>
        <div></div>
        <div></div>
        <div></div>
        <div></div>
        <div></div>
        <div></div>
        <div></div>
        <div></div>
        <div></div>
        <div></div>
        <div></div>
        <div></div>
        <div></div>
        <div></div>
        <div></div>
        <div></div>
        <div></div>
        <div></div>
        <div></div>
        <!-- <div></div>
    <div></div>  -->
    </div>

</body>

</html>